« MediaWiki:Common.css » : différence entre les versions

De Wikirak
Aucun résumé des modifications
Aucun résumé des modifications
 
(15 versions intermédiaires par le même utilisateur non affichées)
Ligne 1 : Ligne 1 :
/* Le CSS placé ici sera appliqué à tous les habillages. */
/* Le CSS placé ici sera appliqué à tous les habillages. */
/* cacher titre page d'acceuil */
body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }
/* cacher logo mediawiki page de page a droite */
#f-poweredbyico { display: none; }
#footer-poweredbyico,
#footer-poweredbyico + ul {
    display: none;
}
/* cacher l'option: Page  */
#ca-nstab-main { display:none!important; }
/* cacher l'option: historique */
#ca-history { display:none!important; }
/* cacher l'option: voir le texte source */
#ca-viewsource { display:none!important; }
/* cacher l'option: discussion */
#ca-talk { display:none!important; }
/* cacher nom du wiki en haut a gauche */
#p-logo-text { display:none!important; }
/* cacher Privacy en footer */
#privacy { display:none!important; }
/* cacher avertissement en footer */
#disclaimer { display:none!important; }
/* cacher a propos de en footer */
#about { display:none!important; }
/* cacher l'option Plein ecran des videos sous chrome */
video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}
/* cacher l'onlget DISCUSSION pour les invités */
#p-personal #pt-anonuserpage {
    display: none;
}

Dernière version du 5 août 2026 à 14:14

/* Le CSS placé ici sera appliqué à tous les habillages. */




/* cacher titre page d'acceuil */
body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; }


/* cacher logo mediawiki page de page a droite */
#f-poweredbyico { display: none; }

#footer-poweredbyico,
#footer-poweredbyico + ul {
    display: none;
}

/* cacher l'option: Page  */
#ca-nstab-main { display:none!important; } 

/* cacher l'option: historique */
#ca-history { display:none!important; } 

/* cacher l'option: voir le texte source */
#ca-viewsource { display:none!important; } 

/* cacher l'option: discussion */
#ca-talk { display:none!important; }

/* cacher nom du wiki en haut a gauche */
#p-logo-text { display:none!important; }


/* cacher Privacy en footer */
#privacy { display:none!important; }

/* cacher avertissement en footer */
#disclaimer { display:none!important; }

/* cacher a propos de en footer */
#about { display:none!important; }




/* cacher l'option Plein ecran des videos sous chrome */
video::-webkit-media-controls-fullscreen-button
{
        display: none !important;
}


/* cacher l'onlget DISCUSSION pour les invités */

#p-personal #pt-anonuserpage {
    display: none;
}